@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton'), url(http://themes.googleusercontent.com/static/fonts/anton/v4/a-wTzfCTDyFI7dYTRrW3tg.woff) format('woff');
}
@import url(http://fonts.googleapis.com/css?family=Anton&subset=latin,latin-ext);
h1, h2, h3, table.summary th, .menu li, input[type='submit'], input, textarea, .fb-logo > ul > li {
	font-family: 'Anton', sans-serif;
	font-weight: 100;
}
h1
{
	font-size: 30px;
}
*
{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
}
body
{
	background: #fff url(../images/busted_04.jpg) repeat-x top left;
}
.container
{
	width: 1000px;
	margin: 0 auto;
}
.header
{
	height: 154px;
	position: relative;
	z-index: 30;
}
.logo
{
	position: absolute;
	top: 0px;
	left: 0px;
	border: none;
}
.logo a img
{
	border: none;
}
.nav
{
	position: absolute;
	top: 75px;
	right: 0px;
	width: 700px;
}
ul.menu
{
	float: right;
}
.menu li
{
	float: left;
	list-style: none;
	text-align: center;
	position: relative;
	padding: 0px 25px 0px 25px;
}
.menu li a
{
	color: #000;
	text-transform: capitalize;
	font-size: 18px;
	text-decoration: none;
	overflow: visible;
	display:block;
}
.menu li a:hover
{
	color:#ed1c24;
}
.menu li a.active
{
	padding: 0px 40px 15px 40px;
	background: url(../images/png/menu-line.png) no-repeat bottom center;
	margin-right: -40px;
	margin-left: -40px;
}

.banner
{
	height: 372px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index:1;
}
.inner-banner {
height: auto;
width: 960px;
margin: 0 auto;
position: relative;
z-index: 1;
}
.body
{
	margin-top: -27px;
	position: relative;
	z-index: 2;
}
.content
{
	width: 625px;
	min-height: 423px;
	background: #ed1c24;
	float: left;
	padding: 0px 5px 0px 16px;
	position: relative;
	z-index: 999;
}
.content li
{
	list-style: none;
	float:left;
}
.content ul
{
	margin-top: 20px;
}
.content li a img
{
	border: none;
}
.content h1
{
	clear: both;
	color: #fff;
	font-size: 26px;
	font-weight: 100;
	color: #fff;
	margin: 20px 0px;
}
.inner h1
{
	padding: 10px 85px 10px 13px;
	display:inline-block;
	background:#fff url(../images/red.png) no-repeat top right;
	color: #ed1c24;
}
.content h1 span
{
	color: #000!important;
	font-size: 26px;
}
.content p, .content p a
{
	color: #fff;
	line-height: 24px;
	margin-bottom: 20px;
}
.widget
{
	width: 282px;
	float: right;
	background: url(../images/busted_09.jpg) repeat-x top left;
	padding: 21px 24px;
	border: 2px solid #231f20;
	position: relative;
}
.widget h1
{
	color: #ed1c24;
	margin-top: 10px;
	line-height: 30px;
	font-weight: 100;
	font-size: 27px;
	margin-bottom: 13px;
}
.widget h1 a
{
	color: #ed1c24;
	font-size: 27px;
	text-decoration: none;
}
.chain
{
	float: right;
	margin-top: 11px;
}
.input
{
	width: 258px;
	border: 2px solid #231f20;
	padding: 5px 12px;
	margin-bottom: 12px;
	height: 24px;
	font-size: 14px;
}
::-webkit-input-placeholder {
   color: #646464;
   font-family: "HelveticaNeue-Light";
}

:-moz-placeholder { /* Firefox 18- */
   color: #646464;
   font-family: "HelveticaNeue-Light";
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #646464;
   font-family: "HelveticaNeue-Light";
}

:-ms-input-placeholder {
   color: #646464;
   font-family: "HelveticaNeue-Light";
}
.widget form
{
	margin-top: 5px;
}
.widget textarea
{
	height: 60px;
	font-size: 14px;
	margin-bottom: 6px;
}
textarea
{
	padding: 5px 0px;
}
input[type='submit']
{
	background: #ed1c24;
	width: 96px;
	height: 40px;
	color: #fff;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 22px;
	float: right;
	cursor: pointer;
	-webkit-appearance: none;
}
.footer
{
	height: 42px;
	clear: both;
	margin-top:10px;
	padding-top: 30px;
}
.footer h5
{
	font-size: 12px;
	text-transform: capitalize;
	color: #ed1c24;
	font-family:Arial, Helvetica, sans-serif;
	/*text-align: right;*/
	margin: 0px 28px 0px 0px;
}
/*.footer img
{
	float: left;
}*/
.footer h5 a
{
	color: #ed1c24;
	text-decoration: none;
	font-size: 14px;
}
.footer h5 a span
{
	text-decoration: underline;
	font-size: 14px;
}
/*.footer a img
{
	border: none;
	float: right;
	margin-left: 5px;
}*/
.footer-sec
{
	color: #ed1c24;
	font-size: 12px;
	margin: 0px 0px 5px 5px;
}
.small-dropdown {
	display:none;
	background: #ed1c24;
	width: 30px;
	height: auto;
	padding: 5px;
	cursor: pointer;
}
form.enquiry input.error {
	background: #fddddd url(../images/icon-cross.png) right center no-repeat;
	border-color: #ce8585;
}
label.error
{
	display: none!important;
}
.login li
{
	margin-right: 4px;
}
/*.left-logo
{
	float:left!important;
}*/
* + html .inner h1 {
    display: inline; /* Elements with hasLayout and display:inline behave like inline-block */
}
#home > div.wrapper > div > div.footer > div.left-logo {
	float: left;
}
#home > div.wrapper > div > div.footer > div.fb-logo {
	float: left;
	margin-left: 50px;
}
#home > div.wrapper > div > div.footer > div.wh-logo {
	float: right;
}

.fb-logo > ul > li {
	color: #ed1c24;
	display: block;
	float: left;
	margin-right: 5px;
}
.fb-logo > ul > li a
{
	color: #ed1c24;
}
#home > div.wrapper > div > div.footer > div:nth-child(3) > ul > li:last-child
{
	float: left;
}
.fb-logo {float: left;margin-left: 50px;}
.wh-logo {float: right;}
.left-logo {float: left;}
img {border: none;}

.content .video { margin-bottom: 25px; }

.content h2 { font-size: 18px; line-height: 18px; margin-bottom: 15px; color: #fff; }
@charset "utf-8";
/* CSS Document */

@media (max-width: 991px){

	.video { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom: 25px; }
	.video iframe,
	.video object,
	.video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

}

@media (min-width: 744px) and (max-width: 991px) {
	.container
	{
		width: 100%;
	}
	.header
	{
		height: auto;
		margin-bottom: 10px;
	}
	.inner-banner
	{
		width: 100%;

	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	.banner
	{
		width: 100%;
		height: auto;
	}
	.logo
	{
		position: static;
		width: 100%;
	}
	.nav
	{
		position:static;
		width: 580px;
		height: 40px;
		margin: 0 auto;
	}
	.body
	{
		margin: 0 auto;
	}
	.banner img, .content p
	{
		width: 100%;
		height: auto;
	}
	/* Body */
	.content {
		width: 95%;
		margin: 0 auto;
		height: auto;
		background: #ed1c24;
		padding: 5px 5px 20px 16px;
		float:none;
	}
	.widget {
		width: 90%;
		margin: 0 auto;
		height: auto;
		float: none;
		background: url(../images/busted_09.jpg) repeat-x top left;
		padding: 21px 30px;
		border: 2px solid #231f20;
		position: relative;
		margin-top: 15px;
	}
	.widget h1 {
		margin-bottom: 30px;
	}
	.widget form {
		margin-top: 5px;
		width: 82%;
		margin: 0 auto;
	}
	.input{
		width: 100%;
	}
	.chain {
		float: left;
		margin-right: 10px;
	}
	.footer {
		width: 95%;
		margin: 0 auto;
	}
	input[type='submit']
	{
		float: none;
		margin-bottom: 20px;
	}
	ul.menu
	{
		float: none;
	}
	/************************ INNER PAGE ******************************/
	.inner-content {
		width: 95%;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	.body-inner
	{
		clear: both;
		margin-top:0px;
	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	/******************************************************************/
}
@media (min-width: 600px) and (max-width: 743px) {
	.container
	{
		width: 100%;
	}
	.header
	{
		height: auto;
		margin-bottom: 10px;
	}
	ul.menu
	{
		float: none;
	}
	.inner-banner
	{
		width: 100%;

	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	.banner
	{
		width: 100%;
		height: auto;
	}
	.logo
	{
		position: static;
		width: 100%;
	}
	.nav
	{
		position:static;
		width: 580px;
		height: 40px;
		margin: 0 auto;
	}
	.body
	{
		margin: 0 auto;
	}
	.banner img, .content p
	{
		width: 100%;
		height: auto;
	}
	/* Body */
	.content {
		width: 95%;
		margin: 0 auto;
		height: auto;
		background: #ed1c24;
		padding: 5px 5px 20px 16px;
		float:none;
	}
	.widget {
		width: 88%;
		margin: 0 auto;
		height: auto;
		float: none;
		background: url(../images/busted_09.jpg) repeat-x top left;
		padding: 21px 30px;
		border: 2px solid #231f20;
		position: relative;
		margin-top: 15px;
	}
	.widget h1 {
		margin-bottom: 30px;
	}
	.widget form {
		margin-top: 5px;
		width: 82%;
		margin: 0 auto;
	}
	.input{
		width: 100%;
	}
	.chain {
		float: left;
		margin-right: 10px;
	}
	.footer {
		width: 95%;
		margin: 0 auto;
	}
	input[type='submit']
	{
		float: none;
		margin-bottom: 20px;
	}
	/************************ INNER PAGE ******************************/
	.inner-content {
		width: 95%;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	.body-inner
	{
		clear: both;
		margin-top:0px;
	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	/******************************************************************/
}
@media (max-width: 599px){

	.container
	{
		width: 100%;
	}
	.header
	{
		height: auto;
		margin-bottom: 10px;
	}
	ul.menu
	{
		float: none;
	}
	.banner
	{
		width: 100%;
		height: auto;
	}
	.inner-banner
	{
		width: 100%;

	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	.logo
	{
		position: static;
		width: 100%;
		text-align:center;
	}
	.nav
	{
		position:static;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	.logo a img {
		width: auto;
		height: auto;
	}
	.body
	{
		margin: 0 auto;
	}
	.banner img,.content p
	{
		width: 100%;
		height: auto;
	}
	/* Body */
	.content {
		width: 91%;
		margin: 0 auto;
		height: auto;
		background: #ed1c24;
		padding: 5px 5px 20px 16px;
		float:none;
	}
	.widget {
		width: 80%;
		margin: 0 auto;
		height: auto;
		float: none;
		background: url(../images/busted_09.jpg) repeat-x top left;
		padding: 21px 30px;
		border: 2px solid #231f20;
		position: relative;
		margin-top: 15px;
	}
	.widget h1 {
		margin-bottom: 30px;
	}
	.widget form {
		margin-top: 5px;
		width: 82%;
		margin: 0 auto;
	}
	.input{
		width: 90%;
	}
	.chain {
		float: left;
		margin-right: 10px;
	}
	.footer {
		width: 95%;
		margin: 0 auto;
	}
	input[type='submit']
	{
		float: none;
		margin-bottom: 20px;
	}
	/************************ INNER PAGE ******************************/
	.inner-content {
		width: 95%;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	.body-inner
	{
		clear: both;
		margin-top:0px;
	}
	.inner-banner img
	{
		width: 100%;
		height: auto;
	}
	/******************************************************************/
	/************************** FOR RESPONSIVE MENU *******************/
	.small-dropdown
	{
		display: block;
	}
	.nav
	{
		position: relative;
		top: 0px;
		background: #ed1c24;
	}
	ul.menu
	{
		display: none;
		position: absolute;
		top: 0px;
		left: 40px;
	}
	.menu li
	{
		float: none;
		padding-bottom: 15px;
		padding-top: 5px;
		background: #000;
	}
	.menu li a.active
	{

	}
	/******************************************************************/

}
@media (max-width: 555px){
	#home > div.wrapper > div > div.footer > div.fb-logo {
		margin: 10px 0px !important;
		display: block;
		width: 100%;
	}
	.wh-logo
	{
		float: left!important;
		display: block;
		width: 100%;
	}
}
@media (max-width: 351px){
	.logo a img {
		width: 100%;
		height: auto;
	}

}


.responsive-tabs-wrapper
{
	margin-top: 30px;
	margin-bottom: 20px;
}
.responsive-tabs__panel
{
	background: #fff;
	width:615px;
	/*height: 580px;*/
	margin-top: 53px;
}

.responsive-tabs__panel li {
	/*display: inline-block;
	clear: both;
	float: left!important;*/
	float: none !important;
	margin: 10px;
	display: inline-block;
}
.responsive-tabs__list__item--active, .responsive-tabs__list__item--active:hover {
border-bottom-color: #fff;
}
.responsive-tabs__panel li img
{
	display: block;
}
.responsive-tabs__list__item--active#tablist1-tab1
{
	background:#fff url(../images/active/tab.jpg) no-repeat top left !important;
	height: 44px;
}
#tablist1-tab1
{
	background: url(../images/active/tab.png) no-repeat top left;
	height: 40px;
	width: 58px;
	text-indent: -9999px;
	margin-right: 3px;
}
.responsive-tabs__list__item--active#tablist1-tab2
{
	background:#fff url(../images/active/busted_18.jpg) no-repeat top left !important;
	height: 44px;
}
#tablist1-tab2
{
	background: url(../images/active/busted_18.png) no-repeat top left;
	height: 40px;
	width: 71px;
	text-indent: -9999px;
	margin-right: 3px;
}
.responsive-tabs__list__item--active#tablist1-tab3
{
	background:#fff url(../images/active/busted_12.jpg) no-repeat top left !important;
	height: 44px;
}
#tablist1-tab3
{
	background: url(../images/active/busted_12.png) no-repeat top left;
	height: 40px;
	width: 95px;
	text-indent: -9999px;
	margin-right: 3px;
}
.responsive-tabs__list__item--active#tablist1-tab4
{
	background:#fff url(../images/active/busted_13.jpg) no-repeat top left !important;
	height: 44px;
}
#tablist1-tab4
{
	background: url(../images/active/busted_13.png) no-repeat top left;
	height: 40px;
	width: 75px;
	text-indent: -9999px;
	margin-right: 3px;
}
.responsive-tabs__list__item--active#tablist1-tab5
{
	background:#fff url(../images/active/meridian.jpg) no-repeat top left !important;
	height: 44px;
}
#tablist1-tab5
{
	background: url(../images/active/meridian_1.png) no-repeat top left;
	height: 40px;
	width: 95px;
	text-indent: -9999px;
	margin-right: 3px;
}






/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none; font-size: 24px!important; background: #535353; border: none !important; margin-bottom: 3px!important;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 767px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; color:#fff; font-weight: 100; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
	.responsive-tabs__panel
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 20px;
		/*min-height: 560px;*/
	}
}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;margin-top: 53px;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc; color:#fff; font-weight: 100;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important; color:#fff; font-weight: 100;}

.responsive-tabs__list {
	font-size: 1.2em;
	padding: 0;
	padding-bottom: 11px;
	line-height: 1em;
	clear: both;
	
}
.responsive-tabs__list__item { /*background: #eee;*/ padding: 10px 20px; }
.responsive-tabs__list__item:hover {/*background: #efefef/*/ }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  /*background: #fff;/*/ border-bottom-color: #fff;}



@media (max-width: 767px) {
	.responsive-tabs__heading { 
		padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
		/*background: #ddd;/*/
		position: relative; color:#fff; font-weight: 100;
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000;
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { /*background-color: #efefef*/}
	.responsive-tabs__heading--active { /*background: #fff;*/}
	.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
	 }
}
@media (max-width: 477px)
{
	/*#tablist1-panel2
	{
		height: 876px!important;
	}*/
}

/* END - Optional - Basic Skin */
